<?php
/* @var $this TidController */
/* @var $model Tid */

$this->breadcrumbs = array(
    yii::t('default', 'TIDs Management') => array('dashboardLayout/tids'),
    yii::t('default', 'TIDs') => array('index'),
    $model->tid->tid_no=>array('view','id'=>$model->tid_id),
    yii::t('default', 'Edit Status'),
);
?>

<?php
$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
	    'id' => 'segment-form',
	    'enableAjaxValidation' => false,
	));

$this->widget('bootstrap.widgets.TbAlert'); ?>


<div id="flash-msg">
    <br>
<?php $this->widget('bootstrap.widgets.TbAlert'); ?>
</div>

<?php Yii::app()->controller->renderPartial('/tidStatus/_form', array('model' => $model, 'form' => $form, 'from' => '')); ?>


<div class="actions">
<?php echo CHtml::submitButton(Yii::t('default', 'Save'), array('class' => 'btn primary')); ?>
    &ensp;
<?php echo CHtml::link(Yii::t('default', 'Cancel'), array('index'), array('class' => 'btn primary')); ?>
</div>

    <?php $this->endWidget(); ?>
